<?php
	try {
		$driver_opts=array(PDO::ATTR_AUTOCOMMIT=>0,PDO::ATTR_PERSISTENT=>true);
		
		$pdo=new PDO("mysql:host=localhost;dbname=mysql","root","",$driver_opts);
			echo "Connected successfully.";
		} catch (PDOException $e) {
			echo "Database connection failed: ".$e->getMessage();
		}
?>

<?php phpinfo(); ?>